with open("app/shared/frontend/base.html", "r") as f:
    text = f.read()

target = '{% include ["quick_create_modal.html", "shared/frontend/quick_create_modal.html"] ignore missing %}'
replacement = target + '\n\n<!-- Manual Help Modal -->\n{% include ["manual_modal.html", "shared/frontend/manual_modal.html"] ignore missing %}'

text = text.replace(target, replacement)

with open("app/shared/frontend/base.html", "w") as f:
    f.write(text)
